body{font-size: 1rem;color: #333;}
a:link, a:visited{color: #333;}
a:hover{color: #39c;}
a:active, a:focus, a:hover{text-decoration: underline;}
/* Overwrite Bootstrap */
[type=button],[type=reset],[type=submit],button{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.modal-dialog{margin: 4.75rem auto;}
.out-sidebar-container{width: 350px;display: none;}
.out-content-container{width: 100%;}

@media (min-width: 576px){
    .container {
        max-width: 100%;
    }
    .modal-dialog {
        margin: 4.75rem auto;
    }
}
@media (min-width: 768px){
    .container {
        max-width: 100%;
    }
    .out-sidebar-container{display: block;}
    .out-content-container{width: calc(100% - 350px)}
}
@media (min-width: 992px){
    .container {
        max-width: 100%;
    }
}
@media (min-width: 1200px){
    .container {
        max-width:  1600px;
    }
}
html {scroll-behavior: smooth;}
.btn{border-radius: 0;font-size: 0.82rem;}
.dropdown-menu{font-size: 0.82rem;z-index: 1002;}
.w-5{width:5%!important}
.w-10{width:10%!important}
.w-15{width:15%!important}
.w-20{width:20%!important}
.w-30{width:30%!important}
.w-35{width:35%!important}
.w-40{width:40%!important}
.w-45{width:45%!important}
.w-60{width:60%!important}
.w-65{width:65%!important}
.w-70{width:70%!important}
.w-75{width:75%!important}
.w-80{width:80%!important}
.w-85{width:85%!important}
.w-90{width:90%!important}
.w-95{width:95%!important}
/*-------------------------*/
.max-width-50{max-width: 50px!important}
.max-width-60{max-width: 60px!important}
.max-width-70{max-width: 70px!important}
.max-width-80{max-width: 80px!important}
.max-width-90{max-width: 90px!important}
.max-width-100{max-width: 100px!important}
.max-width-110{max-width: 110px!important}
.max-width-120{max-width: 120px!important}
.max-width-130{max-width: 130px!important}
.max-width-140{max-width: 140px!important}
.max-width-150{max-width: 150px!important}
.max-width-200{max-width: 200px!important}
.max-width-250{max-width: 250px!important}
.max-width-300{max-width: 300px!important}
.max-width-400{max-width: 400px!important}
.max-width-500{max-width: 500px!important}
.max-width-600{max-width: 600px!important}
.max-width-700{max-width: 700px!important}
.max-width-800{max-width: 800px!important}
.max-width-900{max-width: 900px!important}
.max-width-1000{max-width: 1000px!important}
.max-width-1100{max-width: 1100px!important}
.max-width-1200{max-width: 1200px!important}
/*-------------------------*/
.min-width-10{min-width: 10px!important}
.min-width-20{min-width: 20px!important}
.min-width-30{min-width: 30px!important}
.min-width-40{min-width: 40px!important}
.min-width-50{min-width: 50px!important}
.min-width-60{min-width: 60px!important}
.min-width-70{min-width: 70px!important}
.min-width-80{min-width: 80px!important}
.min-width-90{min-width: 90px!important}
.min-width-100{min-width: 100px!important}
.min-width-110{min-width: 110px!important}
.min-width-120{min-width: 120px!important}
.min-width-130{min-width: 130px!important}
.min-width-140{min-width: 140px!important}
.min-width-150{min-width: 150px!important}
.min-width-200{min-width: 200px!important}
.min-width-250{min-width: 250px!important}
.min-width-300{min-width: 300px!important}
.min-width-400{min-width: 400px!important}
.min-width-500{min-width: 500px!important}
.min-width-600{min-width: 600px!important}
.min-width-700{min-width: 700px!important}
.min-width-800{min-width: 800px!important}
.min-width-900{min-width: 900px!important}
.min-width-1000{min-width: 1000px!important}
.min-width-1100{min-width: 1100px!important}
.min-width-1200{min-width: 1200px!important}
/*-------------------------*/
.ml-10{margin-left:10px}
.ml-15{margin-left:15px}
.ml-20{margin-left:20px}
.ml-25{margin-left:25px}
.ml-30{margin-left:30px}
.ml-35{margin-left:35px}
.ml-40{margin-left:40px}
.ml-45{margin-left:45px}
.ml-50{margin-left:50px}
.ml-55{margin-left:55px}
.ml-60{margin-left:60px}
.ml-65{margin-left:65px}
.ml-70{margin-left:70px}
.ml-75{margin-left:75px}
.ml-80{margin-left:80px}
.ml-85{margin-left:85px}
.ml-90{margin-left:90px}
.ml-95{margin-left:95px}
.ml-100{margin-left:100px}
.ml-105{margin-left:105px}
.ml-110{margin-left:110px}
.ml-115{margin-left:115px}
.ml-120{margin-left:120px}
.ml-125{margin-left:125px}
.ml-130{margin-left:130px}
.ml-135{margin-left:135px}
.ml-140{margin-left:140px}
.ml-145{margin-left:145px}
.ml-150{margin-left:150px}
/*-------------------------*/
.mt-10{margin-top:10px}
.mt-15{margin-top:15px}
.mt-20{margin-top:20px}
.mt-25{margin-top:25px}
.mt-30{margin-top:30px}
.mt-35{margin-top:35px}
.mt-40{margin-top:40px}
.mt-45{margin-top:45px}
.mt-50{margin-top:50px}
.mt-55{margin-top:55px}
.mt-60{margin-top:60px}
.mt-65{margin-top:65px}
.mt-70{margin-top:70px}
.mt-75{margin-top:75px}
.mt-80{margin-top:80px}
.mt-85{margin-top:85px}
.mt-90{margin-top:90px}
.mt-95{margin-top:95px}
.mt-100{margin-top:100px}
.mt-105{margin-top:105px}
.mt-110{margin-top:110px}
.mt-115{margin-top:115px}
.mt-120{margin-top:120px}
.mt-125{margin-top:125px}
.mt-130{margin-top:130px}
.mt-135{margin-top:135px}
.mt-140{margin-top:140px}
.mt-145{margin-top:145px}
.mt-150{margin-top:150px}
/*-------------------------*/
.mr-10{margin-right:10px}
.mr-15{margin-right:15px}
.mr-20{margin-right:20px}
.mr-25{margin-right:25px}
.mr-30{margin-right:30px}
.mr-35{margin-right:35px}
.mr-40{margin-right:40px}
.mr-45{margin-right:45px}
.mr-50{margin-right:50px}
.mr-55{margin-right:55px}
.mr-60{margin-right:60px}
.mr-65{margin-right:65px}
.mr-70{margin-right:70px}
.mr-75{margin-right:75px}
.mr-80{margin-right:80px}
.mr-85{margin-right:85px}
.mr-90{margin-right:90px}
.mr-95{margin-right:95px}
.mr-100{margin-right:100px}
.mr-105{margin-right:105px}
.mr-110{margin-right:110px}
.mr-115{margin-right:115px}
.mr-120{margin-right:120px}
.mr-125{margin-right:125px}
.mr-130{margin-right:130px}
.mr-135{margin-right:135px}
.mr-140{margin-right:140px}
.mr-145{margin-right:145px}
.mr-150{margin-right:150px}
/*-------------------------*/
.mb-10{margin-bottom:10px}
.mb-15{margin-bottom:15px}
.mb-20{margin-bottom:20px}
.mb-25{margin-bottom:25px}
.mb-30{margin-bottom:30px}
.mb-35{margin-bottom:35px}
.mb-40{margin-bottom:40px}
.mb-45{margin-bottom:45px}
.mb-50{margin-bottom:50px}
.mb-55{margin-bottom:55px}
.mb-60{margin-bottom:60px}
.mb-65{margin-bottom:65px}
.mb-70{margin-bottom:70px}
.mb-75{margin-bottom:75px}
.mb-80{margin-bottom:80px}
.mb-85{margin-bottom:85px}
.mb-90{margin-bottom:90px}
.mb-95{margin-bottom:95px}
.mb-100{margin-bottom:100px}
.mb-105{margin-bottom:105px}
.mb-110{margin-bottom:110px}
.mb-115{margin-bottom:115px}
.mb-120{margin-bottom:120px}
.mb-125{margin-bottom:125px}
.mb-130{margin-bottom:130px}
.mb-135{margin-bottom:135px}
.mb-140{margin-bottom:140px}
.mb-145{margin-bottom:145px}
.mb-150{margin-bottom:150px}
/*-------------------------*/
.font-size-10{font-size:10px!important}
.font-size-11{font-size:11px!important}
.font-size-12{font-size:12px!important}
.font-size-13{font-size:13px!important}
.font-size-14{font-size:14px!important}
.font-size-15{font-size:15px!important}
.font-size-16{font-size:16px!important}
.font-size-17{font-size:17px!important}
.font-size-18{font-size:18px!important}
.font-size-19{font-size:19px!important}
.font-size-20{font-size:20px!important}
.font-size-21{font-size:21px!important}
.font-size-22{font-size:22px!important}
.font-size-23{font-size:23px!important}
.font-size-24{font-size:24px!important}
.font-size-25{font-size:25px!important}
.font-size-26{font-size:26px!important}
.font-size-27{font-size:27px!important}
.font-size-28{font-size:28px!important}
.font-size-29{font-size:29px!important}
.font-size-30{font-size:30px!important}
.font-size-31{font-size:31px!important}
.font-size-32{font-size:32px!important}
.font-size-33{font-size:33px!important}
.font-size-34{font-size:34px!important}
.font-size-35{font-size:35px!important}
.font-size-36{font-size:36px!important}
.font-size-37{font-size:37px!important}
.font-size-38{font-size:38px!important}
.font-size-39{font-size:39px!important}
.font-size-40{font-size:40px!important}
.font-size-41{font-size:41px!important}
.font-size-42{font-size:42px!important}
.font-size-43{font-size:43px!important}
.font-size-44{font-size:44px!important}
.font-size-45{font-size:45px!important}
.font-size-46{font-size:46px!important}
.font-size-47{font-size:47px!important}
.font-size-48{font-size:48px!important}
.font-size-49{font-size:49px!important}
.font-size-50{font-size:50px!important}
.font-size-51{font-size:51px!important}
.font-size-52{font-size:52px!important}
.font-size-53{font-size:53px!important}
.font-size-54{font-size:54px!important}
.font-size-55{font-size:55px!important}
.font-size-56{font-size:56px!important}
.font-size-57{font-size:57px!important}
.font-size-58{font-size:58px!important}
.font-size-59{font-size:59px!important}
.font-size-60{font-size:60px!important}
/*-------------------------*/
.border-width-1{border-width: 1px!important}
.border-width-2{border-width: 2px!important}
.border-width-3{border-width: 3px!important}
.border-width-4{border-width: 4px!important}
.border-width-5{border-width: 5px!important}
.border-width-6{border-width: 6px!important}
.border-width-7{border-width: 7px!important}
.border-width-8{border-width: 8px!important}
.border-width-9{border-width: 9px!important}
/*-------------------------*/
.facebook{color:#3b5999}
.youtube{color:#cd201f}
.instagram{color:#e4405f}
.twitter{color:#55acee}
.linkedin{color:#0077B5}
.bg-facebook{background-color:#3b5999}
.bg-youtube{background-color:#cd201f}
.bg-instagram{background-color:#e4405f}
.bg-twitter{background-color:#55acee}
.bg-linkedin{background-color:#0077B5}
/*-------------------------*/
.left-0{left: 0!important}
.top-0{top: 0!important}
.bottom-0{bottom: 0!important}
.right-0{right: 0!important}
/*-------------------------*/
.z-index-9{z-index: 9!important}
.z-index-99{z-index: 99!important}
.z-index-999{z-index: 999!important}
.z-index-9999{z-index: 9999!important}
/*-------------------------*/
.bg-ccc{background-color:#ccc!important}
.btn-ccc{background-color:#ccc!important}
.btn-ccc:hover{background-color:#6c757d!important}
.btn-white:hover{background-color:#f8f9fa!important}
.bg-333{background-color: #333!important}
.main-bg{background-color:#e8384d!important}
.main-border-color{border-color:#e8384d!important}
.cursor-pointer{cursor:pointer;}
.object-cover{object-fit:cover;}
.object-contain{object-fit:contain;}
.object-scale{object-fit:scale-down;}
/*-------------------------*/
.border-solid{border-style: solid!important}
.border-dotted{border-style: dotted!important}
.border-double{border-style: double!important}
.border-dashed{border-style: dashed!important}
/*-------------------------*/
.outline-0{outline: none!important}
.boxshadow-0{box-shadow: none!important}
.custom-pagination ul{border-radius: 3px;}
.custom-pagination a {padding: 3px 10px;line-height: 34px;border: solid 1px #ddd;text-decoration: none;color: #333333;}
.custom-pagination .disabled a, .custom-pagination a:hover, .custom-pagination .disabled a:hover {background-color: #E6E6E6;}
/*-------------------------*/
.text-indent-1{text-indent:-.25em}
.text-indent-2{text-indent:-.5em}
.text-indent-3{text-indent:-1em}
.text-indent-4{text-indent:-1.5em}
.text-indent-5{text-indent:-3em}
/*-------------------------*/
.opacity-0{opacity: 0!important}
.opacity-10{opacity: .1!important}
.opacity-20{opacity: .2!important}
.opacity-30{opacity: .3!important}
.opacity-40{opacity: .4!important}
.opacity-50{opacity: .5!important}
.opacity-60{opacity: .6!important}
.opacity-70{opacity: .7!important}
.opacity-80{opacity: .8!important}
.opacity-90{opacity: .9!important}
.opacity-100{opacity: 1!important}
/*-------------------------*/
.ll{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;word-break: break-all;}
.ll-1{-webkit-line-clamp:1;}
.ll-2{-webkit-line-clamp:2;}
.ll-3{-webkit-line-clamp:3;}
.ll-4{-webkit-line-clamp:4;}
.ll-5{-webkit-line-clamp:5;}
/*-------------------------*/
@media (min-width: 576px) { 
    .w-sm-auto{width: auto!important;}
    .w-sm-100{width: 100%!important;}
    border-md{border: 1px solid #dee2e6!important}
    .border-sm-left{border-left: 1px solid #dee2e6!important}
    .border-sm-right{border-right: 1px solid #dee2e6!important}
    .border-sm-top{border-top: 1px solid #dee2e6!important}
    .border-sm-bottom{border-bottom: 1px solid #dee2e6!important}
    .border-sm-left-0{border-left: none!important}
    .border-sm-right-0{border-right: none!important}
    .border-sm-top-0{border-top: none!important}
    .border-sm-bottom-0{border-bottom: none!important}
    .border-sm-0{border: none!important}
}
@media (min-width: 768px) { 
    .w-md-auto{width: auto!important;}
    .w-md-100{width: 100%!important;}
    .border-md{border: 1px solid #dee2e6!important}
    .border-md-left{border-left: 1px solid #dee2e6!important}
    .border-md-right{border-right: 1px solid #dee2e6!important}
    .border-md-top{border-top: 1px solid #dee2e6!important}
    .border-md-bottom{border-bottom: 1px solid #dee2e6!important}
    .border-md-left-0{border-left: none!important}
    .border-md-right-0{border-right: none!important}
    .border-md-top-0{border-top: none!important}
    .border-md-bottom-0{border-bottom: none!important}
    .border-md-0{border: none!important}
}
@media (min-width: 992px) {  
    .w-lg-auto{width: auto!important;}
    .w-lg-100{width: 100%!important;}
    .border-lg{border: 1px solid #dee2e6!important}
    .border-lg-left{border-left: 1px solid #dee2e6!important}
    .border-lg-right{border-right: 1px solid #dee2e6!important}
    .border-lg-top{border-top: 1px solid #dee2e6!important}
    .border-lg-bottom{border-bottom: 1px solid #dee2e6!important}
    .border-lg-left-0{border-left: none!important}
    .border-lg-right-0{border-right: none!important}
    .border-lg-top-0{border-top: none!important}
    .border-lg-bottom-0{border-bottom: none!important}
    .border-lg-0{border: none!important}
}
/* Custom CSS */
.items-another-site-grid .grid-container{display:grid!important;-ms-display:grid!important;grid-template-columns:repeat(auto-fill,minmax(175px,1fr))!important;-ms-grid-template-columns:repeat(auto-fill,minmax(175px,1fr))!important;align-items:center;flex-wrap:wrap;margin: 0 -8px;}
.items-another-site-grid .grid-container.grid-container-small{display:grid!important;-ms-display:grid!important;grid-template-columns:repeat(auto-fill,minmax(112px,1fr))!important;-ms-grid-template-columns:repeat(auto-fill,minmax(112px,1fr))!important;align-items:center;flex-wrap:wrap}
.items-another-site-grid .grid-container article{display:block;position:relative;margin:0 0 16px 0;padding:0 8px;box-flex:1;order:1;box-sizing:border-box;opacity:1}
.items-another-site-grid .grid-container article .grid-item{overflow:hidden;position:relative;display:block;padding:0 0 100%;box-sizing:border-box;background-color:#fff;z-index:1}
.items-another-site-grid .grid-container article .grid-item a{overflow:hidden;position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;display:flex;align-items:center;border:1px dotted #ccc;padding:4px}
.items-another-site-grid .grid-container article .grid-item a>p{margin:auto}
.items-another-site-grid article[data-row="1"],.items-another-site-grid article[data-row="1"]~article{display:none;order:3}
.items-another-site-grid article[data-row="2"],.items-another-site-grid article[data-row="2"]~article{display:none;order:3}
.items-another-site-grid .grid-container article.more{display:block;position:relative;order:2;}
.items-another-site-grid .grid-container article.more a{background-image:url(/assets/img/empty.jpg);background-size:cover;color:#fff;border:0}
.items-another-site-grid .grid-container article.more a::before{background-color:rgba(29,38,45,.8);content:"";width:100%;height:100%;position:absolute;top:0;left:0}
.items-another-site-grid .grid-container article.more a .text{position:absolute;text-align:center;width:100%;left:0}
.items-another-site-grid .grid-container article.more a .text i{display:block;margin-bottom:4px}
/* Custom CSS */
.card{-webkit-box-shadow:0 7px 14px 0 rgba(65,69,88,.1),0 3px 6px 0 rgba(0,0,0,.07);box-shadow:0 7px 14px 0 rgba(65,69,88,.1),0 3px 6px 0 rgba(0,0,0,.07);border:1px solid #eaeaea;}
/* End Overwrite Bootstrap */
strong{font-weight: 700;}
.clear {clear: both;height: 20px;}
.header-user-state-box a:hover {text-decoration: none;}
.header-user-state-box .user-feature-icos span {display: block;text-align: center;}
.header-user-state-box .user-feature-icos span.badge-bookmark-count {position: absolute;top: 0;right: 0;}
.header-user-state-box .user-feature-icos .user-info > .dropdown > a {font-size: 85%;}
.header-user-state-box .user-feature-icos .user-info > .dropdown > a > div {display: inline-block;}
div#sidebar{float: initial;width: initial;}
div#sidebar ul#cate li{width: 50%;}
.text-red{color: #d73a4e!important;}
.text-blue{color: #39b3d7!important;}
.sidebar-module-content{padding: .5rem;}
.flex-image-items{margin: 4px;}
div#top_slide_area{margin-bottom: 0!important;}
.theme-ads-box {border: 1px #cccccc dashed;}
.theme-ads-box, .theme-ads-box-no-border{
    display: block;
}
.theme-ads-box, .theme-ads-box-no-border, .theme-ads-box div, .theme-ads-box-no-border div {text-align: center;margin: auto;}
.theme-ads-box img, .theme-ads-box-no-border img{max-width: 100%;}
.sidebar-title{
    color: #333;
    font-size: 1rem;
    border-bottom:0;
    padding: .5rem;
    margin-bottom: .5rem;
    background-color: #e6e6e6;
}
.sidebar-menu li {
    border-bottom: 1px solid #f6f6f6;
}
.sidebar-menu li:hover{background-color: #f1f1f1;}
.sidebar-menu li a{
    padding: .5rem;
}
.sidebar-menu li a, .sidebar-menu a:link, .sidebar-menu a:visited {
    color: #333;
    text-decoration: none;
    display: block;
}
.sidebar-menu .menuCategories-body, .mobile-menu .menuCategoriesMobile-body, .sidebar-menu .menuRanking-body, .mobile-menu .menuRankingMobile-body{
    background: #fff;
    border: 1px solid #f6f6f6;
    border-bottom: 0;
}
.sidebar-menu .menuCategories-body ul li, .mobile-menu .menuCategoriesMobile-body ul li{
    width: 50%;
    float: left;
}
.sidebar-menu .menuRanking-body ul li, .mobile-menu .menuRankingMobile-body ul li{
    width: 100%;
    float: left;
    padding-left: 5px;
}
.sidebar-menu .menuCategories-body ul li:nth-child(2n+1), .mobile-menu .menuCategoriesMobile-body ul li:nth-child(2n+1){
    border-right: 1px solid #f6f6f6;
}
.sidebar-menu .menuCategories-body ul li a, .mobile-menu .menuCategoriesMobile-body ul li a{
    text-align: center;
}
.theme-tags-cloud ul{margin: 0!important;}
.theme-tags-cloud ul li{display: inline-block;}
.theme-tags-cloud ul li a{padding: .5rem;display: block;}
.theme-tags-cloud p{line-height: 2;}

.section-title{
    padding: 0.8rem;
    background-color: #333;
    color: #fff;
}
.section-title h2, .section-title h1{
    color: #fff;
    display: inline-block;
    font-size: 1.35rem;
    padding-bottom: 0;
    margin-right: .5rem;
}
.section-title span{
    font-size: 80%;
    color: #fff;
    display: inline-block;
}
.row-list-items .inner{
    width: 100%;
    position: relative;
    border: 1px solid #cccccc;
    height: 100%;
}
.row-list-items .inner:before{
    content: "";
    float: left;
    padding-top: 75%;
}
.flex-images .advertising-icon{
    position: absolute;
    top: 4px;
    left: 4px;
    z-index: 9;
    height: auto !important;
}

.item .advertising-icon:nth-child(2){top: 36px;}
.pinterest-save-lg a.btn-pinterest {background-color: #E60030;  color: #fff; border-radius: 2px; padding:4px 3px 4px 8px;}
.item .pinterest-save-lg {z-index: 9; display: none;}
.pinterest-save-lg a.btn-pinterest:hover {opacity: .8;}
.item:hover .pinterest-save-lg {display: block;}

.row-list-items .inner .imgbox{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    z-index: 100;
}
.row-list-items .inner .imgbox img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}
.row-list-items .inner .img-hover-actions{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 200;
    background: linear-gradient(0deg, rgba(0,0,0,0.7329306722689075) 9%, rgba(102,102,102,0.43040966386554624) 44%, rgba(230,230,230,0.27914915966386555) 71%);
}
.row-list-items .inner:hover .img-hover-actions{
    display: block;
}
.row-list-items .inner .img-hover-actions a.link-to-detail{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 250;
}
.row-list-items .inner .img-hover-actions .link-to-related{
    position: absolute;
    width: 100%;
    top: 40%;
    text-align: center;
}
.row-list-items .inner .img-hover-actions .link-to-related a{
    position: relative;
    z-index: 300;
}
.row-list-items .inner .img-hover-actions .img-data-info{
    position: absolute;
    z-index: 300;
    width: 100%;
    height: 25%;
    bottom: 0;
    color: #fff;
    padding: 0 10px 10px 10px;
}
.row-list-items .inner .img-hover-actions .img-data-info a{
    color: #fff;
}


.row-list-items .item .img-hover-actions{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background: linear-gradient(0deg, rgba(65,89,109,0.8) 9%, rgba(65,89,109,0.6) 44%, rgba(65,89,109,0.03) 71%);
}

.row-list-items .item:hover .img-hover-actions{
    display: block;
}

.row-list-items .item .img-hover-actions a.link-to-detail{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9;
}
.row-list-items .item .img-hover-actions .img-data-info{
    position: absolute;
    z-index: 300;
    width: 100%;
    height: auto;
    bottom: 0;
    color: #fff;
    padding: 0 8px 8px 8px;
}

.row-list-items .item .img-hover-actions .img-data-info p{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.row-list-items .item .img-hover-actions .img-data-info a{
    color: #fff;
}

.section-category .inner{
    position: relative;
    width: 100%;
    height: 100%;
    max-height: 130px;
}
.section-category .inner img{
    border: solid 1px #eee;
}
.section-category .inner a:hover{
    color: #09c
}
.section-category .inner .ll-1{
    overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;word-break: break-all;
}

.section-category img {max-width: 100%;max-height: 100%}
.section-donation .donation-box-left, .section-donation .donation-box-right{
    text-align: center;
    border: 1px solid #ccc;
}
footer .top-footer{
    background-color: #333;
    color: #fff;
}
footer .bottom-footer{
    background-color: #e6e6e6;
}
footer .bottom-footer h4{
    font-size: 0.95rem;
    border-bottom: 1px solid #333;
    padding-bottom: 5px;
}
footer .bottom-footer ul li{
    padding: 5px 0;
}
footer .bottom-footer .btn-socials a{
    display: inline-block;
}
footer .bottom-footer .btn-socials button{
    border-radius: 5px;
    background: #333;
    border: none;
    height: 30px;
}
footer .bottom-footer .btn-socials button i{
    font-size: 1rem;
}
#feedbackModal{
    color: #b1b1b1;
}
#feedbackModal h2{
    color: #2a9bc8;
    font-size: 1rem;
    text-align: center;
    padding-bottom: 10px;
}
.folder-icon{width: 70px;height: 70px;}
.folder-icon .holder{width: 25px;height: 25px;}
.folder-icon .img-count{width: 25px;height: 25px;}
.header-bookmark-count {
    background: #2a9bc8;
    width: 25px;
    height: 20px;
    border-radius: 50%;
    color: #fff;
    padding-top: 5px;
    text-align: center;
    display: inline-block;
    font-size:15px;
    line-height:14px;
}
.header-bookmark-count { position:absolute;top:2px;right:5px; }
.dl-info-box .dl-info-box-nice-box{
    padding: 20px 0 10px 10px!important;width:142px!important;
}
.dl-info-box .illust_info .illuname a{color: #d73a4e;}
.dl-info-box .illust_info .down-page-link a, .dl-info-box .illust_info .add-to-folder a{color: #fff;}
.dl-info-box .illust_info .down-page-link a:hover, .dl-info-box .illust_info .add-to-folder a:hover{color: #d73a4e;}
.dl-info-box .illust_info .down-row-extra-license .down-page-link{width: 50%!important;}
.dl-info-box .illust_info .down-row-extra-license .add-to-folder{width: 35%!important;}
.exRequestFormContent .exl-main-content input{height: 25px!important;width: 270px!important;}
.exRequestFormContent .exl-main-content select{width: 270px!important;}
.dl-info-box .illust_info .loginform #dialog-dlinfo-register-form input[name="mail"]{width: 294px!important;height: 38px!important;}
.dl-info-box .illust_info .loginform #dialog-dlinfo-login-form input[name="account"]{height: 38px!important;}
.dl-info-box .illust_info .loginform #dialog-dlinfo-login-form input[name="password"]{width: 232px!important;height: 38px!important;}
.dl-info-box .illust_info .loginform #dialog-dlinfo-login-form input[name="remember_me"], #dialog-window #dialog-login-form input[name="remember_me"]{
    margin-top: 4px;
}
#dialog-window input[type="email"], #dialog-window input[type="password"], #header-register-form input[type="email"]{
    width: 297px!important;
    height: 38px!important;
}
#omega-overlay {
    display: none;
    position: fixed;
    z-index: 10004;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: rgba(0, 0, 0, .5);
}
#omega-sidebar{
    display:block;
    position: fixed;
    width:100%;
    max-width: 320px;
    z-index: 10015;
    height:100%;
    top:0;
    left:0;
    background-color: #ffffff;
    transform: translateX(-100%);
    transition: transform .2s ease-in-out;
}
#omega-sidebar #omega-sidebar-body{
    height: 100%;
    overflow-y: auto;
    padding-bottom: 50px;
}
#omega-menu.omega-activated #omega-overlay, #omega-menu.omega-activated #omega-sidebar{
    display:block;
}
#omega-menu.omega-activated #omega-sidebar{
    transform: translateX(0);
}
#omega-sidebar #omega-sidebar-header{
    border-bottom: 1px solid #ccc;
    height: 50px;
}
#omega-sidebar #omega-sidebar-header .btn-mobile-close{
    padding: 0;
    font-size: 1.6rem;
    color: #333;
}
ul.mobile-menu li{border-bottom: 1px solid #dee2e6;}
ul.mobile-menu li:hover{background-color: #f1f1f1;}
ul.mobile-menu li a{
    padding: .5rem;
}
ul.mobile-menu li a, ul.mobile-menu a:link, ul.mobile-menu a:visited {
    color: #333;
    text-decoration: none;
    display: block;
}
.row-list-items{
    margin-right: -8px;
    margin-left: -8px;
}
.row-list-items .col-item{
    padding-right: 8px;
    padding-left: 8px;
}
.download-folder{top:110px;}
.modal .close{
    background: initial;
    cursor: pointer;
    position: initial;
    right: initial;
    text-align: initial;
    top: initial;
    height: initial;
    width: initial;
}
.modal .close:hover{
    background: initial;
}
h2, h3, h4, h5{
    border-bottom: initial;
    margin-bottom: initial;
    display: initial
    font-size: initial;
    width: initial;
    color: initial;
}
.modal .close{
    cursor: pointer;
    text-align: initial;
    background: #fff;
    position: absolute;
    right: 2px;
    top: 0;
    width: 30px;
    height: 30px;
    padding: 0 6px;
    border-radius: 50%;
    opacity: 1;
    border: 1px solid #eee;
}
.modal .close:hover{
    background: #f1f1f1;
    opacity: 1!important;
}
.modal .close >i {
    font-size: 1.2rem;
    display: table-cell;
    vertical-align: middle;
}
.modal-login .modal-header{border-bottom: 0;position: relative;}
.modal-login label.error{color: #dc3545;}
.btn-google{background-color: #c95849!important;border-color: #c95849!important;}
.btn-google:hover{background-color: #b34c3e!important;}
.btn-facebook{background-color: #435a91!important;border-color: #435a91!important;}
.btn-facebook:hover{background-color: #374a79!important;}
.btn-twitter{background-color: #6eace6!important;border-color: #6eace6!important;}
.btn-twitter:hover{background-color: #629ad0!important;}

.login-modal-title{position: relative;text-align: center;}
.login-modal-title span{
    background-color: #fff;
    z-index: 1000;
    display: inline-block;
    margin: 0 auto;
    position: relative;
}
.login-modal-title hr {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    margin: 0;
    z-index: 1;
}
@media (min-width: 576px){
    .modal-dialog {
        max-width: 420px;
        margin: 1.75rem auto;
    }
}

@media (max-width: 575px){
    .modal-dialog {
        max-width: 380px;
        margin: 1.75rem auto;
    }
    .btn-google, .btn-facebook, .btn-twitter {
        font-size: 1rem;
    }
    footer .bottom-footer h4{border-bottom:0;cursor:pointer;}
    footer .bottom-footer ul.list-menu-item{padding-left:16px;display:none;}
    footer .bottom-footer ul.list-menu-item.active{display:block;}
}

@media (max-width: 450px){
    .modal-dialog {
        max-width: 90%!important;
        margin: 1.75rem auto;
    }
}

@media (max-width: 575px){
    .modal-dialog {
        max-width: 90%!important;
        margin: 1.75rem auto;
    }
}
@media (max-width: 375px){
    .section-category .col-item{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none;
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}

.vertical-align-center > .modal-content {
    width:inherit;
    max-width:inherit;
    height:inherit;
    margin: 0 auto;
    pointer-events: all;
}

#loginModal .error {
    color: red;
}
#loginModal .modal-header .nav a{
    background-color: #f1f1f1;
}
#loginModal .modal-header .nav a.active {
    background-color: #fff !important;
}
.creator-ads-block { cursor:pointer; }
.creator-ads-block .ad-item-box{ position: relative;display: block;height: 100%;width: 100%;}
.creator-ads-block .ad-item-box > a{display: block;height: 100%;}
.creator-ads-block .ad-item-box > a > span{
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.4);
    color: #fff;
    padding: 4px;
    font-size: 80%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.creator-ads-block .ad-item-box > a > p{
    top: calc(50% - 10px);
    position: absolute;
    font-size: 80%;
    width: 100%;
    text-align: center;
}
.creator-ads-block .ad-item-box > a > img{width: 100%;}

.theme-tags-cloud ul{margin: 0!important;max-height: 115px;overflow: hidden;}
.theme-tags-cloud ul.all{max-height: initial;}
.theme-tags-cloud ul li{display: inline-block;}
.theme-tags-cloud ul li a{padding: .5rem;display: block;}
.theme-tags-cloud p{line-height: 2;}
.theme-tags-cloud a.see_more{padding: .5rem;display: block;text-align: right;text-decoration: none;}
.ad-colored-wrapper {background-color: #F5F5F5;border: 1px solid #d7d7d7;text-align: center;}
